Subject: Re: [nfsv4] Volatile file handles

From: Olga Kornievskaia <[email-masked]>
Date: Wed, 1 Feb 2012 15:53:57 -0500

I'm not the expert here but I believe windows nfs41 server issues
volatile handles.

On Tue, Jan 31, 2012 at 3:08 PM, Olga Kornievskaia <[email-masked]> wrote:
> Windows pnfs client tries to support them.
>
> On Tue, Jan 31, 2012 at 1:29 PM, Haynes, Tom <[email-masked]> wrote:
>> Has anyone tried implementing volatile file handles in NFSv4?
>>
>> I know neither the Linux nor Solaris clients currently have it in there.
>>
>> In a round about way, if no one implements part of the spec, should we
>> consider dropping support?
>>
>>
>> _______________________________________________
>> nfsv4 mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/nfsv4
>>